@charset "utf-8";

.environmentGovernance__media {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
@media screen and (min-width: 768px) {
    .environmentGovernance__media {
        flex-direction: row;
    }
}
.environmentGovernance__mediaItem {
    width: 100%;
}
@media screen and (min-width: 768px) {
    .environmentGovernance__mediaItem {
        width: calc(50% - 15px);
    }
}
.environmentGovernance__table .esgTable th,
.environmentGovernance__table .esgTable td {
    padding: 12px 6px;
    font-size: 1.4rem;
}